Log4j 1.2.8

## org.apache.log4j.config
Interface PropertyGetter.PropertyCallback

All Known Implementing Classes:
  PropertyPrinter

Enclosing class:
  PropertyGetter

public static interface PropertyGetter.PropertyCallback

Method Summary
`void` `foundProperty(Object obj, String prefix, String name, Object value)`

Method Detail

### foundProperty

    public void foundProperty(Object obj,
                              String prefix,
                              String name,
                              Object value)

Log4j 1.2.8

Copyright 2000-2002 Apache Software Foundation.